Bug 1023419 - Typo ("security-somain") on post-install summary screen
Typo ("security-somain") on post-install summary screen
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ER7
: EAP 6.2.0
Assigned To: Francisco Canas
Petr Kremensky
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-25 07:31 EDT by Petr Kremensky
Modified: 2014-09-03 00:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:20:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-10-25 07:31:33 EDT
Description of problem:
 There is a typo in id="installSecurityDomain" String.
./CustomLangpack.xml_eng:    <str id="installSecurityDomain" txt="Install security-somain"/>
./CustomLangpack.xml_spa:<str id="installSecurityDomain" txt="Instale security-somain"/>
./CustomLangpack.xml_jpn:<str id="installSecurityDomain" txt="Install security-somain"/>

Version-Release number of selected component (if applicable):
 6.2.0.ER6

How reproducible:
 Always

Steps to Reproduce:
 1. Run GUI installer and continue to Post-Install Configuration screen.
 2. Push "Perform additional post-install configuration" radio, and Next button.
 3. Observe Post Summary screen

Actual results:
 Install security-somain: off

Expected results:
 Install security-domain: off
Comment 1 Francisco Canas 2013-10-25 12:18:54 EDT
I have fixed the typo in the affected langpacks.
Comment 2 Petr Kremensky 2013-11-01 07:21:07 EDT
Verified on EAP 6.2.0.ER7 installer.

Note You need to log in before you can comment on or make changes to this bug.